



/* Template css resource: Core 8 - Fluid - Module banner queue - video */
@media (min-width: 0) and (max-width: 600px) {
.queuebanner-video .slide .inner .title.subtitle h2, .queuebanner-video .slide .inner .title h3 {
display: block;
}
}
.queuebanner-video .slide .inner .title h3 {
text-overflow: unset;
white-space: normal;
}
